
.formGroup {
	margin-bottom:10px;
}

.inputText {
	color:#6D3D4A;
	font-weight:300;
	padding-top:8px;
	padding-right:8px;
	padding-bottom:8px;
	padding-left:8px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}

.inputTextarea {
	color:#6D3D4A;
	font-weight:300;
	padding-top:8px;
	padding-right:8px;
	padding-bottom:8px;
	padding-left:8px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}

.select {
	color:#6D3D4A;
	font-weight:300;
	background-color:#FFFFFF;
	padding-top:12px;
	padding-right:8px;
	padding-bottom:12px;
	padding-left:8px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}

.inputButton {
	text-decoration:none !important;
	font-size:18px;
	color:#FFFFFF !important;
	text-align:center;
	background-color:#272729;
	padding-top:10px;
	padding-right:16px;
	padding-bottom:10px;
	padding-left:16px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	display:inline-block;
}

.formLabelRadio {
	margin-left:5px;
}

.formLabelCheckbox {
	margin-left:5px;
}

.formLabel {
	font-weight:100;
}

.formItem {
	margin-bottom:10px;
	position:relative;
}

#lp_776 {
	min-height:600px;
}

.header .infos ul {
	padding-top:16px;
	float:right;
}

.header .infos ul a {
	color:#5F5F5F;
}

.text-mitte {
	text-align:center;
}

.button-1 {
	text-decoration:none !important;
	font-size:20px;
	color:#FFFFFF !important;
	text-align:center;
	background-color:#6D3D4A;
	padding-top:11px;
	padding-right:16px;
	padding-bottom:13px;
	padding-left:16px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	display:inline-block;
}

.button-1:hover {
	text-decoration:none;
	background-color:#954D60;
}

.button-1::after {
	font-family:FontAwesome;
	margin-left:10px;
	content:"\f101";
}

.headerbild {
	position:relative;
	overflow-x:hidden;
	overflow-y:hidden;
}

.headerbild .text {
	width:100%;
	font-size:40px;
	color:#FFFFFF;
	text-align:center;
	font-weight:400;
	line-height:50px;
	position:absolute;
	top:32%;
	left:0px;
	z-index:2;
}

.headerbild .text-gross {
	font-size:46px;
	font-weight:300;
	line-height:56px;
	text-transform:uppercase;
}

.headerbild .text-klein {
	font-family:"Montserrat", sans-serif;
	font-size:30px;
	line-height:30px;
	text-transform:uppercase;
}

.headerbild .text-klein::after {
	width:50px;
	margin-top:20px;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto;
	border-bottom:2px solid #FFFFFF;
	content:" ";
	display:block;
}

.mpOuterTop {
	width:100%;
	height:144px;
	background-color:#FFFFFF;
	position:fixed;
	top:0px;
	left:0px;
	z-index:20;
}

.header .logo img {
	margin-top:10px;
	position:absolute;
}

.header .logo {
	height:90px;
	padding-left:10px;
	position:relative;
}

.headerbild .button-runter {
	width:100%;
	color:#FFFFFF;
	text-align:center;
	margin-top:20px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:15;
	text-indent:-99999px;
	display:block;
}

.headerbild .button-runter:hover {
	text-decoration:none;
	color:#FFFFFF;
}

.headerbild .button-runter::after {
	width:50px;
	height:50px;
	font-family:FontAwesome;
	font-size:38px;
	text-align:center;
	line-height:50px;
	background-color:#6D3D4A;
	margin-right:auto;
	margin-left:auto;
	content:"\f107";
	text-indent:0px;
	display:block;
}

.headerbild .bild {
	position:relative;
}

.hauptnavigation .navigationListItem {
	float:none !important;
	display:inline-block;
}

.hauptnavigation .navigationLink {
	font-size:16px;
	color:#333333;
	text-transform:uppercase;
	padding-top:70px;
	padding-right:8px;
	padding-bottom:22px;
	padding-left:8px;
}

.hauptnavigation .navigationLink:hover {
	text-decoration:none;
}

.hauptnavigation .navigationListItemSeparator {
	width:4px;
	position:relative;
	float:none !important;
	display:inline-block;
}

.hauptnavigation .navigationListItemSeparator::after {
	width:100%;
	font-family:FontAwesome;
	font-size:9px;
	color:#9E9E9E;
	text-align:center;
	position:absolute;
	top:-12px;
	left:0px;
	content:"|";
}

.hauptnavigation .navigationListItemSeparatorFirst {
	display:none !important;
}

.hauptnavigation .navigationListItemSeparatorFirst::after {
	display:none;
}

.hauptnavigation .navigationListItemSeparatorLast {
	display:none !important;
}

.hauptnavigation .navigationListItemSeparatorLast::after {
	display:none;
}

.mobil-menue li a span::before {
	font-family:FontAwesome;
	font-size:14px;
	position:absolute;
	top:0px;
	left:-12px;
	content:"\f105";
}

.aa-o-40 {
	margin-top:40px;
}

.aa-o-20 {
	margin-top:20px;
}

.aa-u-40 {
	margin-bottom:40px;
}

.ueberschrift {
	font-size:20px;
	line-height:32px;
}

.ueberschrift h1 {
	margin-bottom:15px;
}

.ueberschrift h1::after {
	width:50px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	border-bottom:3px solid #6D3D4A;
	content:" ";
	display:none;
}

.defaultBody img {
	height:auto;
	max-width:100%;
}

.container-breite-1 {
	max-width:1440px;
}

.kacheln-style-1 .inner {
	background-color:#F0ECE1;
	margin-top:-40px;
	margin-right:25px;
	margin-bottom:20px;
	margin-left:25px;
	padding-top:30px;
	padding-right:30px;
	padding-bottom:30px;
	padding-left:30px;
	box-shadow:0 10px 25px -18px rgba(0,0,0,0.5);
	position:relative;
	top:0px;
	z-index:2;
}

.aa-u-60 {
	margin-bottom:60px;
}

.aa-o-80 {
	margin-top:80px;
}

.aa-u-80 {
	margin-bottom:80px;
}

.stimmungsbild .text {
	width:100%;
	position:absolute;
	top:130px;
	z-index:2;
}

.stimmungsbild .container {
	position:relative;
}

.stimmungsbild .text .inner {
	font-size:20px;
	color:#FFFFFF;
	line-height:32px;
	text-align:center;
	background-color:rgba(109,61,74,0.7);
	padding-top:30px;
	padding-right:30px;
	padding-bottom:30px;
	padding-left:30px;
}

.stimmungsbild .text .inner h3 {
	font-size:40px;
	color:#FFFFFF;
	line-height:50px;
}

.stimmungsbild .button-1 {
	background-color:transparent;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}

.textinhalt h2 {
	display:inline-block;
}

.textinhalt h2::after {
	width:50px;
	margin-top:10px;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto;
	border-bottom:3px solid #6D3D4A;
	content:" ";
	display:none;
}

.textinhalt ul li {
	background-image:url("/media/clients/client_1672/icon-liste-6x6-diers-cie-sachwertanlagen_33054282b6e0010dcac08ef4da68e967.png");
	background-repeat:no-repeat;
	background-position:0px 11px;
	margin-bottom:10px;
	padding-left:15px;
}

.bilder img {
	width:33.33%;
	height:auto;
	border-top:8px solid #FFFFFF;
	border-right:8px solid #FFFFFF;
	border-bottom:8px solid #FFFFFF;
	border-left:8px solid #FFFFFF;
	cursor:pointer;
	float:left;
}

.bilder img:hover {
	opacity:0.8;
}

.footer {
	font-size:15px;
	color:#FFFFFF;
	background-color:#6D3D4A;
	padding-top:30px;
	padding-bottom:150px;
}

.footer a {
	text-decoration:underline;
	color:#FFFFFF;
}

.footer h3 {
	color:#FFFFFF !important;
}

.hauptnavigation.rechts {
	text-align:right;
}

.ia-ou-40 {
	padding-top:40px;
	padding-bottom:40px;
}

.hg-1 {
	background-color:#F0ECE1;
}

.bilder {
	overflow-x:hidden;
	overflow-y:hidden;
}

.anfrage hr {
	width:50px;
	margin-right:auto;
	margin-left:auto;
	border-top:3px solid rgba(0,0,0,0.1);
	border-bottom:0px;
}

.hauptnavigation .subNavigationList {
	width:220px;
	background-color:#6D3D4A;
	padding-top:15px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	top:118px !important;
	left:0px;
	display:none;
}

.hauptnavigation .subNavigationList::before {
	font-family:FontAwesome;
	font-size:30px;
	color:#6D3D4A;
	position:absolute;
	top:-19px;
	left:34px;
	content:"\f0d8";
}

.hauptnavigation .subNavigationLink {
	font-size:16px;
	color:#FFFFFF !important;
	text-align:left;
	margin-bottom:5px;
	padding-top:8px;
	padding-right:5px;
	padding-bottom:8px;
	padding-left:20px;
	position:relative;
}

.hauptnavigation .subNavigationLink:hover {
	text-decoration:none;
	background-color:rgba(255,255,255,0.1);
}

.hauptnavigation .subNavigationLink::before {
	font-family:FontAwesome;
	font-size:12px;
	margin-top:2px;
	margin-right:10px;
	position:absolute;
	top:7px;
	left:9px;
	content:"\f105";
	float:left;
}

.aa-o-60 {
	margin-top:60px;
}

.scroll-up a {
	background-color:#6D3D4A;
	text-indent:-999999px;
}

.hauptnavigation .navigationListItemActive {
	background-color:#6D3D4A;
}

.cta-leiste {
	width:100%;
	color:#FFFFFF;
	text-align:center;
	background-color:#D0C9B9;
	opacity:0;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:10;
}

.cta-leiste ul li {
	padding-top:11px;
	padding-right:10px;
	padding-bottom:7px;
	padding-left:10px;
	display:inline-block;
}

.cta-leiste ul li:hover {
	background-color:#6D3D4A;
}

.cta-leiste ul li a {
	color:#FFFFFF;
	display:inline-block;
}

.cta-leiste ul li a:hover {
	text-decoration:none;
}

.cta-leiste ul li .fa {
	margin-bottom:5px;
	display:block;
}

.trenner {
	margin-top:40px;
	margin-right:auto;
	margin-bottom:50px;
	margin-left:auto;
}

.trenner::after {
	width:333px;
	height:87px;
	background-image:url("/media/clients/client_9/trenner-3-333x87-rheinhotel-schulz_2ae8c4286facd43ff769ebcee846d3a0.png");
	background-repeat:no-repeat;
	background-position:center top;
	margin-right:auto;
	margin-left:auto;
	opacity:0.5;
	content:" ";
	display:block;
}

.impressionen img {
	cursor:pointer;
}

.impressionen img:hover {
	opacity:0.8;
}

.bilder.bilder-4er img {
	width:25%;
}

.aa-u-20 {
	margin-bottom:20px;
}

.footer .footer-letzte-zeile {
	margin-top:30px;
	padding-top:5px;
	padding-bottom:5px;
}

.hg-style-1 {
	color:#FFFFFF;
	font-weight:300;
	background-image:url("/media/clients/client_9/hg-rheinblick-1920x600-rheinhotel-schulz_d16a31495a02924b006573e376fdb978.jpg");
	background-size:cover;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:left top;
	position:relative;
}

.hg-style-1::before {
	width: 100%;
	height: 100%;
	background-color: rgba(109,61,74,0.40);
	position: absolute;
	top: 0px;
	left: 0px;
	content: " ";
	display: block;
}

.ia-ou-150 {
	padding-top:150px;
	padding-bottom:150px;
}

.hg-bild-1 {
	background-image:url("/media/clients/client_9/header-hotel-aussen-1440x740-rheinhotel-schulz_b6df2a1d7cc057f02c5e6744e78be548.jpg");
}

.hg-bild-2 {
	background-image:url("/media/clients/client_1672/hintergrund-2-1920x1080-diers-cie-sachwertanlagen_8f7788178873a42a71f5e34656f74e75.jpg");
}

.hg-bild-3 {
	background-image:url("/media/clients/client_1672/hintergrund-3-1920x1080-diers-cie-sachwertanlagen_7c974a13a92ebb43e975727fb9b9f698.jpg");
}

.form-style-1 .inputText {
	font-size:20px;
	text-align:center;
	font-weight:300;
	background-color:rgba(255,255,255,0.8);
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
	border-top:0px;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
}

.hg-style-1 h3 {
	color:#FFFFFF;
}

.form-style-1 {
	width:60%;
	background-color:rgba(255,255,255,0.15);
	margin-right:auto;
	margin-left:auto;
	padding-top:20px;
	padding-right:40px;
	padding-bottom:10px;
	padding-left:40px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
}

.hg-farbe-formulargruppe-1 {
	background-color:#EDEDED;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
}

.form-item-cb-datenschutz {
	font-size:14px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}

.form-item-cb-datenschutz a {
	text-decoration:underline;
	color:#333333;
}

.form-radio-cb-error-pos-1 .formError {
	top:-35px;
	right:auto;
	left:50px;
}

.form-item-cb-datenschutz .formError {
	top:-35px;
	right:auto;
	left:50px;
}

.form-style-1 .form-item-cb-datenschutz a {
	color:#FFFFFF;
}

.form-style-1 .form-item-cb-datenschutz {
	font-size:16px;
	margin-top:30px;
}

.form-style-1 .form-item-cb-datenschutz .formError {
	top:-35px !important;
}

.textinhalt strong {
	font-weight:400;
}

.defaultBody {
	font-family:"libre franklin",Helvetica,Arial,sans-serif;
	font-size:18px;
	color:#333333;
	font-weight:100;
	line-height:28px;
	padding-top:144px;
	position:relative;
	overflow-x:hidden;
}

.header-style-1 {
	height:90px;
	padding-top:0px;
	box-shadow:0px 0px 15px rgba(0,0,0,0.2);
}

.header-style-1 .hauptnavigation {
	margin-top:0px;
}

.textinhalt a {
	text-decoration:underline;
	color:#6D3D4A;
}

.button-2 {
	text-decoration:none !important;
	font-size:20px;
	color:#333230 !important;
	text-align:center;
	background-color:#D0C9B9;
	padding-top:11px;
	padding-right:16px;
	padding-bottom:13px;
	padding-left:16px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	display:inline-block;
}

.button-2:hover {
	text-decoration:none;
	color:#FFFFFF !important;
	background-color:#6D3D4A;
}

.button-2::after {
	font-family:FontAwesome;
	margin-left:10px;
	content:"\f101";
}

.defaultBody h4 {
	font-size:24px;
	color:#6D3D4A;
	font-weight:300;
	line-height:28px;
	margin-bottom:15px;
}

.defaultBody h3 {
	font-size:30px;
	color:#6D3D4A;
	font-weight:300;
	line-height:40px;
	margin-bottom:15px;
}

.defaultBody h2 {
	font-size:32px;
	font-weight:200;
	line-height:42px;
	margin-bottom:15px;
}

.defaultBody h1 {
	font-size:44px;
	color:#6D3D4A;
	line-height:54px;
	margin-bottom:15px;
}

.header .infos ul .fa {
	color:#6D3D4A;
	margin-right:5px;
}

.ia-30 {
	padding-top:30px;
	padding-right:30px;
	padding-bottom:30px;
	padding-left:30px;
}

.kundenstimme .inner {
	height:100%;
	text-align:center;
	background-color:#FFFFFF;
	padding-top:25px;
	padding-right:25px;
	padding-bottom:25px;
	padding-left:25px;
	border-top:1px solid #CFCFCF;
	border-right:1px solid #CFCFCF;
	border-bottom:1px solid #CFCFCF;
	border-left:1px solid #CFCFCF;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

.kundenstimme .author::after {
	font-family:FontAwesome;
	font-size:30px;
	color:#6D3D4A;
	margin-top:12px;
	margin-bottom:12px;
	content:"\f10d";
	display:block;
}

.kundenstimme .text {
	font-style:italic;
	font-size:16px;
	line-height:26px;
	background-color:#EEEEEE;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}

.kundenstimme .author img {
	width:128px;
	margin-bottom:15px;
	border-top-left-radius:100%;
	border-top-right-radius:100%;
	border-bottom-right-radius:100%;
	border-bottom-left-radius:100%;
}

.header-infoleiste {
	height:30px;
	font-size:14px;
	color:#999999;
	text-align:right;
	line-height:22px;
	padding-top:5px;
	padding-bottom:3px;
}

.oi-breadcrumb a {
	color:#999999;
}

.oi-breadcrumb a:hover {
	text-decoration:none;
	color:#666666;
}

.oi-breadcrumb a::before {
	font-family:FontAwesome;
	margin-right:5px;
	margin-left:3px;
	content:"\f105";
}

.header-infoleiste .kleine-navi li {
	margin-left:10px;
	display:inline-block;
}

.header-infoleiste .kleine-navi li a {
	color:#666666;
}

.header-infoleiste .kleine-navi li a:hover {
	text-decoration:none;
	color:#6D3D4A;
}

.header-style-1 .header-infoleiste {
	margin-top:-48px;
}

.header-infoleiste .kleine-navi li:last-child::after {
	display:none;
}

.oi-breadcrumb .breadcrumbLinkFirst::before {
	display:none;
}

.textfeld-hoehe-1 {
	height:132px;
}

.ap-mobil {
	display:none;
}

.box-video {
	padding-top:56.25%;
	position:relative;
}

.box-video iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
}

.defaultBody table {
	width:100%;
}

.defaultBody table thead th {
	font-size:16px;
	color:#FFFFFF;
	font-weight:300;
	text-transform:uppercase;
	background-color:#6D3D4A;
}

.defaultBody table tbody > tr:nth-child(2n+1) > td {
	background-color:#f1f1f1;
}

.defaultBody table th {
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}

.defaultBody table td {
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}

.hauptnavigation .navigationListItem:hover a {
	color:#6D3D4A;
}

.mobil-menue-cta {
	position:absolute;
	top:13px;
	left:-50px;
}

.mobil-menue-cta a {
	font-size:30px;
	color:#6D3D4A;
	text-align:center;
}

.mobil-menue-cta .fa {
	margin-right:0px;
}

.mobil-menue {
	width:270px;
	height:100vh;
	min-height:500px;
	font-size:15px;
	color:#ffffff;
	background-color:#6D3D4A;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:25px;
	border-left:3px solid #FFFFFF;
	overflow-x:auto;
	overflow-y:auto;
}

.mobil-menue h3 {
	font-size:22px;
	font-weight:400;
}

.mobil-menue li a {
	color:#FFFFFF;
	line-height:40px;
	position:relative;
	display:inline-block;
}

.mobil-menue-outer {
	position:fixed;
	top:0px;
	right:-275px;
	z-index:105;
	display:none;
}

.seitenmenu {
	font-size:16px;
	position:fixed;
	top:220px;
	right:0px;
	z-index:30;
}

.seitenmenu ul {
	margin-right:-196px;
}

.seitenmenu ul:hover {
	margin-right:0px;
}

.seitenmenu a {
	color:#FFFFFF;
	background-color:#6D3D4A;
	margin-bottom:1px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	display:block;
}

.seitenmenu a:hover {
	text-decoration:none;
	background-color:#D0C9B9;
}

.seitenmenu .fa {
	width:25px;
	text-align:center;
	margin-right:10px;
	display:inline-block;
}

.footer .socialmedia a {
	width:50px;
	height:50px;
	font-size:30px;
	color:#6D3D4A !important;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border-top-left-radius:100%;
	border-top-right-radius:100%;
	border-bottom-right-radius:100%;
	border-bottom-left-radius:100%;
	display:inline-block;
}

.footer .socialmedia li {
	margin-right:15px;
	float:left;
}

.formError {
	font-size:12px;
	color:#FFFFFF;
	font-weight:400;
	line-height:24px;
	background-color:#990000;
	padding-top:2px;
	padding-right:8px;
	padding-bottom:2px;
	padding-left:8px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);
	position:absolute;
	top:12px;
	right:20px;
	display:none;
}

.formError::after {
	width:13px;
	height:7px;
	background-image:url("/media/clients/client_1363/icon-pfeil-runter_5a06598ba7cf113bbb176884a4ef8162.png");
	position:absolute;
	bottom:-6px;
	left:12px;
	content:" ";
	display:block;
}

.togglebox {
	margin-bottom:20px;
}

.togglebox .link a {
	text-decoration:none;
	font-size:22px;
	color:#FFFFFF;
	background-color:#6D3D4A;
	padding-top:15px;
	padding-right:10px;
	padding-bottom:16px;
	padding-left:16px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	position:relative;
	display:block;
}

.togglebox .link a:hover {
	background-color:#D0C9B9;
}

.togglebox .link a::after {
	font-family:FontAwesome;
	font-size:24px;
	position:absolute;
	top:15px;
	right:15px;
	content:"\f13a";
}

.togglebox .link.offen a {
	background-color:#D0C9B9;
}

.togglebox .link.offen a::after {
	content:"\f139";
}

.togglebox .inhalt {
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	border-top:1px solid #D0C9B9;
	border-right:1px solid #D0C9B9;
	border-bottom:1px solid #D0C9B9;
	border-left:1px solid #D0C9B9;
	display:none;
}

.togglebox-2 .inner {
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	border-top:10px solid #c1c5c1;
	border-right:10px solid #c1c5c1;
	border-bottom:10px solid #c1c5c1;
	border-left:10px solid #c1c5c1;
}

.togglebox-2 .toggle-details {
	background-color:#FFFFFF;
	margin-top:20px;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
	padding-left:15px;
	display:none;
}

.togglebox-2 .togglebox-kopf {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #c1c5c1;
}

.togglebox-2 .togglebox-kopf h3 {
	margin-bottom:0px;
	padding-bottom:0px;
}

.togglebox-2 .box-cta .box-cta-details a::after {
	font-family:FontAwesome;
	margin-left:10px;
	content:"\f107";
}

.togglebox-2 .box-cta {
	margin-top:15px;
}

.togglebox-2 .box-cta a {
	display:block;
}

.togglebox-2 .togglebox-infos ul li {
	margin-bottom:10px;
	padding-bottom:8px;
	border-bottom:1px solid #C1C5C1;
}

.togglebox-2 .togglebox-kopf-zeit::before {
	font-family:FontAwesome;
	margin-right:5px;
	content:"\f073";
	float:left;
}

.togglebox-2 .togglebox-infos ul li:last-child {
	border-bottom:0px;
}

.togglebox-2 .togglebox-infos ul li strong {
	font-size:22px;
	color:#6D3D4A;
	font-weight:500;
}

.togglebox-2 .toggle-details table {
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border-top:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
}

.mobil-menue ul li.mobil-menue-k {
	padding-left:15px;
}

.mobil-menue .mobil-menue-e > li:last-child::after {
	display:none;
}

.mobil-menue .mobil-menue-e > li::after {
	width:20px;
	margin-top:8px;
	margin-bottom:8px;
	border-bottom:1px solid rgba(255,255,255,0.5);
	content:" ";
	display:block;
}

.textfeld-hoehe-2 {
	height:409px;
}

.ui-datepicker table td {
	padding-top:1px;
	padding-right:1px;
	padding-bottom:1px;
	padding-left:1px;
}

.ueberschrift h4 {
	font-family:"Montserrat", sans-serif;
	font-size:20px;
	line-height:30px;
	margin-bottom:15px;
}

.aa-u-30 {
	margin-bottom:30px;
}

.headerbild-style-1 .text-gross {
	font-size:56px;
	font-weight:600;
	line-height:66px;
	margin-left:-40px;
}

.headerbild-style-1 .text {
	font-size:36px;
	color:#FFFFFF;
	font-weight:100;
	line-height:46px;
	background-color:rgba(109,61,74,0.85);
	margin-bottom:100px;
	margin-left:60px;
	padding-top:10px;
	padding-right:30px;
	padding-bottom:15px;
	padding-left:65px;
	position:relative;
	z-index:1;
}

.headerbild-style-1 .text.rechts {
	right:0px;
	left:auto;
}

.headerbild-style-1 .text.mitte {
	left:50%;
	transform:translate(-50%,0%);
	-webkit-transform:translate(-50%,0%);
	-ms-transform:translate(-50%,0%);
}

.headerbild-style-1 {
	height:calc(100vh - 190px);
	margin-right:auto;
	margin-left:auto;
	position:relative;
}

.headerbild-style-1::before {
	width:100%;
	height:100%;
	background-color:rgba(109,61,74,0.40);
	position:absolute;
	top:0px;
	left:0px;
	content:" ";
	display:none;
}

.textinhalt ul li.formItem, .textinhalt ul li.formItem li {
	background-image:none;
	padding-left:0px;
}

.textinhalt ul {
	margin-top:20px;
	margin-bottom:20px;
}

.textinhalt ol {
	margin-top:20px;
	margin-bottom:20px;
}

.oi-breadcrumb ol {
	margin-bottom:0px;
	margin-left:0px;
	padding-bottom:0px;
	padding-left:0px;
	list-style-type: none;
}

.oi-breadcrumb li {
	display:inline-block;
}

.hauptnavigation .navigationLinkActive {
	color:#FFFFFF;
}

.kein-ia-r {
	padding-right:0px !important;
}

.kein-ia-lr {
	padding-right:0px !important;
	padding-left:0px !important;
}

.aa-o-60 {
	margin-top:60px;
}

.anfrageleiste {
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:10;
}

.anfrageleiste .box-formular {
	width:85%;
	color:#333230;
	background-color:#D0C9B9;
	margin-right:auto;
	margin-left:auto;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	position:relative;
}

.anfrageleiste .box-formular ul {
	position:relative;
}

.anfrageleiste .box-formular li {
	width:240px;
	margin-right:15px;
	position:relative;
	display:inline-block;
}

.anfrageleiste .box-formular li::after {
	font-family:FontAwesome;
	color:#6D3D4A;
	position:absolute;
	top:35px;
	right:10px;
}

.anfrageleiste .box-formular .inputText {
	color:#6D3D4A;
	font-weight:300;
	background-color:rgba(255,255,255,0.3);
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}

.anfrageleiste .box-formular li span {
	font-size:14px;
	text-transform:uppercase;
	display:block;
}

.anfrageleiste .box-formular .button-1 {
	height:100%;
	font-size:20px;
	color:#FFFFFF !important;
	text-align:left;
	line-height:24px;
	text-transform:uppercase;
	background-color:#6D3D4A;
	padding-top:34px;
	padding-right:20px;
	padding-left:25px;
	border-top-left-radius:0px;
	border-top-right-radius:4px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	position:absolute;
	top:0px;
	right:0px;
}

.anfrageleiste .box-formular .button-1:hover {
	background-color:#954D60;
}

.anfrageleiste .box-formular .button-1::after {
	font-family:FontAwesome;
	margin-left:15px;
	position:relative;
	top:-15px;
	content:"\f0a9";
}

.hauptnavigation .navigationListItemActive:hover a {
	color:#FFFFFF;
}

.sf-sub-indicator {
	display:none !important;
}

.header-infoleiste .kleine-navi li .fa {
	margin-right:5px;
}

.header-style-1 .logo img {
	width:120px;
	margin-top:27px;
}

.header-style-1 .hauptnavigation .subNavigationList {
	top:108px !important;
}

.headerbild-style-1 .moduleInner {
	background-image:url("/media/clients/client_9/header-hotel-aussen-1440x740-rheinhotel-schulz_b6df2a1d7cc057f02c5e6744e78be548.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.kachel-style-2 .inner {
	font-size:26px;
	color:#FFFFFF;
	background-color:rgba(109,61,74,0.85);
	padding-top:10px;
	padding-right:25px;
	padding-bottom:14px;
	padding-left:25px;
	position:absolute;
	bottom:25px;
	left:25px;
}

.kachel-style-2 .outer {
	position:relative;
}

.kachel-style-2 .inner h3 {
	color:inherit;
}

.text-link-weiss-1 {
	color:#FFFFFF;
}

.text-link-weiss-1:hover {
	text-decoration:none;
	color:#FFFFFF;
}

.text-link-weiss-1::after {
	font-family:FontAwesome;
	margin-left:10px;
	content:"\f101";
}

.hg-style-1 .text {
	padding-right:40px;
	padding-left:40px;
	position:relative;
	z-index:1;
}

.hg-style-1 h2, .hg-style-1 h3, hg-style-1 h2, .hg-style-1 h4 {
	color:#FFFFFF;
}

.ia-ou-200 {
	padding-top:200px;
	padding-bottom:200px;
}

.ia-ou-250 {
	padding-top:250px;
	padding-bottom:250px;
}

.button-3 {
	text-decoration:none !important;
	font-size:20px;
	color:#FFFFFF !important;
	text-align:center;
	padding-top:11px;
	padding-right:16px;
	padding-bottom:13px;
	padding-left:16px;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	display:inline-block;
}

.button-3:hover {
	text-decoration:none;
	color:#6D3D4A !important;
	background-color:#FFFFFF;
}

.button-3::after {
	font-family:FontAwesome;
	margin-left:10px;
	content:"\f101";
}

.container-breite-2 {
	max-width:900px;
	margin-right:auto;
	margin-left:auto;
}

.hg-style-1 .box-style-1 {
	background-color:rgba(109,61,74,0.80);
	padding-top:50px;
	padding-right:50px;
	padding-bottom:50px;
	padding-left:50px;
}

.hg-style-1.hg-style-neutral::before {
	display:none;
}

.aa-u-20 {
	margin-bottom:20px;
}

.aa-u-40 {
	margin-bottom:40px;
}

.aa-u-50 {
	margin-bottom:50px;
}

.aa-u-60 {
	margin-bottom:60px;
}

.aa-u-80 {
	margin-bottom:80px;
}

.aa-u-100 {
	margin-bottom:80px;
}

.liste-style-1 ul li, .liste-style-1 li {
	background-position:11px 18px;
	padding-top:8px;
	padding-right:8px;
	padding-bottom:8px;
	padding-left:25px;
}

.liste-style-1 ul li:nth-child(2n+1), .liste-style-1 li:nth-child(2n+1) {
	background-color:#F0ECE1;
}

.headerbild-style-1.klein .text {
	margin-bottom:50px;
}

.headerbild-style-1.klein {
	height:calc(45vh);
}

.anfrageleiste .box-formular li.bild-kalender::after {
	content:"\f073";
}

.anfrageleiste .box-formular li.bild-personen::after {
	content:"\f0c0";
}

.aa-o-80 {
	margin-top:80px;
}

.kacheln-style-1 .d-flex:hover img {
	opacity:0.8;
}

.kacheln-style-1 .d-flex:hover .inner {
	top:-15px;
}

.google-translate {
	margin-top:-2px;
	transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
}

#contentPage_42986 {
	position:fixed;
	right:10px;
	bottom:12px;
	z-index:100;
	display:none;
}

#contentPage_42986 a {
	width:45px;
	height:45px;
	font-size:9px;
	text-align:center;
	line-height:108px;
	background-image:url("/media/clients/client_147/icon-pfeil4_90fc87775c11f4b1713dc88df59454f8.png");
	background-repeat:no-repeat;
	background-position:center center;
	border-top-left-radius:100%;
	border-top-right-radius:100%;
	border-bottom-right-radius:100%;
	border-bottom-left-radius:100%;
	display:block;
}

#contentPage_42986 a:hover {
	text-decoration:none;
}

#contentPage_42987 hr {
	border-top:1px solid rgba(255,255,255,0.1);
	border-bottom:0px;
}

#contentPage_42988 {
	position:fixed;
	top:270px;
	right:0px;
	z-index:100;
}
/* libre-franklin-100 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 100;
  src: local('Libre Franklin Thin'), local('LibreFranklin-Thin'),
       url('fonts/libre-franklin-v4-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/libre-franklin-v4-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-300 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  src: local('Libre Franklin Light'), local('LibreFranklin-Light'),
       url('fonts/libre-franklin-v4-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/libre-franklin-v4-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-regular - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: local('Libre Franklin'), local('LibreFranklin-Regular'),
       url('fonts/libre-franklin-v4-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/libre-franklin-v4-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-600 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: local('Libre Franklin SemiBold'), local('LibreFranklin-SemiBold'),
       url('fonts/libre-franklin-v4-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/libre-franklin-v4-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-franklin-700 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  src: local('Libre Franklin Bold'), local('LibreFranklin-Bold'),
       url('fonts/libre-franklin-v4-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/libre-franklin-v4-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


#form_2421 .inputButton {
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 43110 ***/
#contentPage_43110 .moduleInner { 
	background-image:url("/media/clients/client_9/header-zimmer-1440x740-rheinhotel-schulz_50e9a536f5b6ccad591836e2e22bcecb.jpg");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 43110 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 43629 ***/
#contentPage_43629 .moduleInner { 
	background-image:url("/media/clients/client_9/hg-rheinblick-1920x600-rheinhotel-schulz_d16a31495a02924b006573e376fdb978.jpg");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 43629 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 43715 ***/
#contentPage_43715 .moduleInner { 
	background-image:url("/media/clients/client_9/restaurant-1440x740-rheinhotel-schulz_7533ce5b0bcf882f80678a66d67795b6.jpg");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 43715 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 51719 ***/
#contentPage_51719 .moduleInner { 
	background-image:url("/media/clients/client_9/rheinfluegelschlafraum-2-1440x750-rheinhotel-schulz_fe660726fd484ad06150d4777a01e234.JPG");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 51719 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 51850 ***/
#contentPage_51850 .moduleInner { 
	background-image:url("/media/clients/client_9/haupthaus-1440x860-rheinhotel-schulz_4e56b3aec03231becf59598233ed0776.png");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 51850 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 51863 ***/
#contentPage_51863 .moduleInner { 
	background-image:url("/media/clients/client_9/tagungsraum-salon-bellevue-kopie-1440x740-rheinhotel-schulz_74b3c23436b1444586dad59da502e758.JPG");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 51863 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 51871 ***/
#contentPage_51871 .moduleInner { 
	background-image:url("/media/clients/client_9/rhs-licht-3-kopie-1440x740-rheinhotel-schulz_b5c253c2cfe83fa3862b14831a33f28e.jpg");
	background-position:center bottom;
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 51871 ***/

/*** Start -> Modulstyle | Modul: Inhaltsseite | ID: 53715 ***/
#contentPage_53715 .moduleInner { 
	background-image:url("/media/clients/client_9/restaurant-1440x740-rheinhotel-schulz_6b840a0917b896655e7fdefeadeabf61.jpg");
}
/*** End -> Modulstyle | Modul: Inhaltsseite | ID: 53715 ***/
a:focus {
  text-decoration: none !important;
}

.containerx,
.mpOuterTop,
.header-infoleiste,
.header-infoleiste a,
.header,
.header div,
.header a,
.header .fa,
.header img,
.header.header-style-1 img,
.headerbild .button-runter a,
.hauptnavigation li,
.hauptnavigation a,
[class*="button"],
[class*="text-link"],
.inputButton,
.togglebox .link a,
.seitenmenu ul,
.seitenmenu a,
.footer a,
.bilder img,
.impressionen img,
.cta-leiste,
.cta-leiste ul li,
.kacheln-style-1 img,
.kacheln-style-1 .inner {
  transition: all 0.3s ease 0s;
}

input.inputText,select,textarea {
  box-sizing: border-box;
  width: 100%;
}

.button-1:focus, .button-1:active,
.inputButton:focus, .inputButton:active,
.button-2:focus, .button-2:active {
  color: #FFFFFF !important;
}

@media (max-width: 3840px) {
  .headerbild img,
  .stimmungsbild img {
    width: 100% ;
    height: auto;
    max-width: none;
  }

  .unterseite .headerbild .bild {
    max-height: 700px;
  }

}

@media (min-width:1921px) and (max-width:3840px){
  .headerbild-style-1 {
    max-width: calc(100% - 10%);
  }
}

@media (max-width: 1920px) {
  .autopos img {
    width: auto !important;
    height: auto;
  }
}

@media (max-width: 1680px) {
  .container-breite-1 {
  }

  .unterseite .headerbild .bild {
    max-height: none;
  }

  .stimmungsbild .text {
    width: 98%;
  }

  .stimmungsbild img {
    width: 120%;
    margin-left: -145px;
  }
}

@media (max-width: 1440px) {
  .container-breite-1 {
    max-width: 94%;
  }

  .headerbild .text {
    top: 120px;
  }

  .stimmungsbild img {
    width: 135%;
    margin-left: -135px;
  }
}

@media (max-width: 1370px) {
  .stimmungsbild img {
    width: 150%;
    margin-left: -285px;
  }
}

@media (max-width: 1280px) {
  .container-breite-1 {
  }
}

@media (max-width: 1120px) {
  .container-breite-1 {
  }

  .header .col-2 {
    display: none;
  }

.header .col-10 {
    width: 100%;
    max-width: none;
    flex: 0 0 100%;
}

  .hauptnavigation.rechts {
    text-align: left;
  }

  .hauptnavigation .navigationLink {
    font-size: 16px;
  }

  .hauptnavigation .navigationListItemSeparator {
    width: 0px;
  }

  .headerbild-style-1 {
    padding: 0px;
    margin: 0px;
    width: 100% !important;
    max-width: none !important;
  }

  .stimmungsbild .text {
    width: 97%;
  }

  .form-style-1 {
    width: 80%;
  }

  .bilder.bilder-4er img {
    width: 50%;
  }

  .anfrageleiste .box-formular {
    width: 100%;
  }

  .anfrageleiste .box-formular li {
    width: 220px;
  }

  .kacheln-style-1 .aa-o-80 {
    margin-top: 60px !important;
  }
}

@media (max-width: 860px) {
  .container-breite-1 {
    max-width: 100%;
  }

  .mobil-menue-outer {
    display: block;
  }

  .header,
  .scroll-up {
    display: none !important;
  }

  .header-style-1 .mpOuterTop,
  .mpOuterTop {
    height: 59px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    transition: none;
  }

  [class*="col-"] {
    margin-bottom: 20px;
  }

  .defaultBody h1 {
    font-size: 38px;
    line-height: 48px;
  }

  .defaultBody h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .button-1,
  .button-2,
  .button-3,
  .inputButton {
    display: block;
    margin-bottom: 15px;
  }

  .textinhalt .button-1,
  .textinhalt .button-2,
  .textinhalt img {
    margin-bottom: 15px;
  }

  .defaultBody {
    padding-top: 50px;
  }

  .seitenmenu {
    top: 150px;
  }

  .header-style-1 .header-infoleiste {
    margin-top: 0px;
  }
 
  .header-infoleiste  {
    text-align: left;
    height: auto;
  }

  .header-infoleiste .kleine-navi li {
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 3px;
  }

  .header-infoleiste .kleine-navi li a {
    color: #6D3D4A;
  }

  .stimmungsbild .text {
    width: 96%;
    top: 80px;
  }

  .form-style-1 {
    width: 100%;
  }

  .hg-style-1 .inner {
    padding-left: 40px;
    padding-right: 40px;
  }

  .aa-o-60 {
    margin-top: 25px;
  }

  .aa-u-60,
  .ueberschrift {
    margin-bottom: 25px;
  }

  .trenner {
    margin-top: 25px;
    margin-bottom: 50px;
  }

  .headerbild-style-1 .text {
    font-size: 18px;
    line-height: 32px;
  }

  .headerbild-style-1 .text-gross {
    font-size: 24px;
    line-height: 34px;
  }

  .anfrageleiste .box-formular {
    padding: 10px;
    width: 100%;
  }

  .anfrageleiste .box-formular li {
    width: 174px;
  }

  .anfrageleiste .box-formular .button-1 {
    padding-top: 23px;
  }

  .formLabel {
    white-space: nowrap;
    font-size: 14px;
    line-height: 20px;
  }

  .formContentModule [class*="col-"] {
    margin-bottom: 10px;
  }

  .kacheln-style-1 .aa-o-80 {
    margin-top: 0px !important;
  }
}

@media (max-width: 680px) {
  .ap-mobil {
    display: block;
  }

  .ap-desktop,
  .seitenmenu,
  .headerbild .button-runter,
  .mh {
    display: none !important;
  }

  .container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .defaultBody h1 {
    font-size: 34px;
    line-height: 44px;
  }

  #myAlert .myAlertBox {
    width: 90%;
  }

  .ui-datepicker {
    z-index: 100;
    width: 90% !important;
  }

  .unterseite.kein-headerbild {
    padding-top: 80px;
  }

  .header .infoleiste {
    font-size: 14px;
  }

  .header-infoleiste .kleine-navi li {
    display: block;
  }

  .headerbild .text {
    top: 24px;
    padding: 0 15px;
    font-size: 18px;
    line-height: 28px;
  }

  .headerbild-style-1 {
    padding: 0px;
    margin: 0px;
    height: 300px;
  }

  .headerbild-style-1 .text {
    width: 100%;
    padding: 15px;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .headerbild-style-1 .text-gross {
    font-size: 24px;
    line-height: 34px;
    margin-left: 0;
  }

  .stimmungsbild .text {
    width: 100%;
    top: 40px;
    left: 0px;
  }
 
  .stimmungsbild .text .inner {
    padding-left: 15px;
    padding-right: 15px;
  }

  .stimmungsbild .text .inner h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .form-item-cb-datenschutz {
    width: auto;
  }

  .hg-style-1 .inner {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form-style-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bilder img {
    width: 100%;
  }

  .inputTextarea {
    height: 150px;
  }

  .togglebox .link a {
    padding-right: 50px;
  }
}

@media (max-width: 380px) {
  .seitenmenu,
  .scroll-up {
    display: none !important;
  }
  .header .infoleiste {
    font-size: 12px;
  }

  .header .infoleiste .links ul li {
    margin-right: 5px;
  }

  .headerbild,
  .stimmungsbild {
    overflow: hidden;
  }

  .stimmungsbild .bild {
    overflow: hidden;
  }

  .stimmungsbild img {
    width: 900%;
    margin-left: -1600px;
  }
}

@media (max-width: 330px) {
  .defaultBody h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .defaultBody h2 {
    font-size: 24px;
    line-height: 34px;
  }
}